body {
    padding-top: 50px;
}
.starter-template {
    padding: 40px 15px;
    text-align: center;
}
.cajaPago {
    background-color: #FFFFCC;
    border: 2px dashed #808000;
    border-left: 4px solid #808000;
    width: 230px;
}
.miContenedorImagen{
    width: 90%;
    margin: 0 auto;
}
.miContenedorImagen img{
    max-width:100%;
    height: auto;
    display: block;
    margin: 0 auto;
}
.miFUENTE{ 
    text-transform: uppercase;
   	color: #3366FF;
   	font-family: Lato-Bold;
   	font-weight:bold;
   	font-size: 14;
}